<!-- Code from d3-graph-gallery.com -->
<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="../css/svg.css">
  <title>Line Chart</title>
</head>

<body>

  <!-- Load d3.js -->
  <script src="https://d3js.org/d3.v4.js"></script>

  <div>
    <div>
      <h1>Top Team and their play style</h1>
      <p>This chart shows the play style of the team and categorizes the data in two ways.
        <br> The team is playing aggressive if they take more shots compare to an opponent
        </p>
  </div>
  <br>
    <!-- Initialize a select button -->
    <select id="selectButton"></select>

    <!-- Create a div where the graph will take place -->
    <div id="line"></div>

  </div>

  <!-- Color Scale -->
  <script src="https://d3js.org/d3-scale-chromatic.v1.min.js"></script>


  <script src="../js/line.js">
   
  </script>


</body>